
* {
  margin: 0px;
  padding: 0px;
}
@font-face {
  font-family: 'Minglii'; 
  src: url('myfonts/mingliu.woff2') format('woff2');
  src: url('myfonts/mingliu.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap; 
}
@font-face {
  font-family: 'gamefont';
  src: url('myfonts/gamefont.woff2') format('woff2');
   font-weight: normal;
  font-style: normal;
  font-display: swap; 
}
header {
  text-align: center;
}


.mobil {
  width: 100%;
  
}

.container {
  display: none;
  flex-direction: row;
  justify-content: space-around;

  font-size: 35px;
  font-family: 'Times New Roman', Times, serif, Courier, monospace;
  background-color: #53db14;

  border-left: 70px solid #53db14;
  border-right: 70px solid #53db14;
  box-sizing: border-box;
  padding: 0px;
} 
.toggle-menu {
    display: none; 

}
#banger {
    width: 100%;
}
#lore {
    font: bold, 30px, 'Minglii';
    color: #53db14;
    margin: 10px auto;
    padding: 100px auto;
    width: 50%;
    text-align: center;
    background-color: darkgreen;
    border: 5px solid #53db14;
}

@media screen and (max-width: 759px) {
    #KS { display: none !important; }
    .mobil { display: block !important; }
    li { font-size: medium; }

    .hamburger { 
        display: block !important;
        position: fixed;
        top: 20px;
        right: 20px;
        font-size: 40px;
        color: red;
        z-index: 9999;
        cursor: pointer;
        background-color: darkred;
    }

    .container {
        flex-direction: column; 
    }
    .toggle-menu:checked ~ .container {
        display:flex;
    }
}

@media screen and (min-width: 760px) {
    #KS { display: block !important; }
    .mobil { display: none !important; }

    .hamburger { display: none !important; }
    .container { display: flex !important} }

.info {
  font-family: "gamefont";
  font-size: 16px;
  color: rgb(0, 255, 0);
  text-shadow: 2px 2px 2px rgb(0, 0, 0);
  background: rgba(42, 110, 8, 0.568);
  border: 1px solid rgb(255, 5, 5);
  width: 400px;
  height: 500px;
  margin: 0 auto;
  padding: 5px 5px ;
  letter-spacing: 3px;
  line-height: 25px;
  white-space: normal;    /* allow wrapping */
  word-wrap: break-word; /* break long words */
  overflow-wrap: break-word;
  overflow-y: auto;       /* enables scroll wheel */
  overflow-x: hidden;
}

.info::-webkit-scrollbar {
    display: none;
}


li {
  list-style: none;
}




nav li a {
    font-family: "Minglii","PMingLiU", "Microsoft jhengHei";
    font-size: 40px;
    text-decoration: none;
    color: red;
    list-style: none;
    color: none;
}

nav li a:hover {
    color: darkred;      /* color on mouse hover */
    background-color: red;
  }



#KS {
  width: 100%;
  display: block;    /* to help centering if needed */
  margin: 0 auto;    /* centers the image */
  color: #db1471; 
  
}
#MainC {
font-family: 'Minglii';
  font-weight: 10000;
  font-size: 100px;
  color: #ff0f0f;
  margin: 0;
}
.MC {
float: left;
}

#Cruelty_squad {
  font-family: 'Minglii';
  font-weight: 10000;
  margin: 5px;
  font-size: 100px;
  margin-bottom: 15px;
  color:#db1471;
  

}



section h2 {
  font-style: italic;
  font-weight: bolder;
  font-size: 100px;
  font-family: 'Courier New', Courier, monospace;
  color: #db1471;
  text-align: center;
}


body {
  background-color: #911b52;
  cursor: crosshair;
}

#gifmindset {
    display: block;
    width: 1400 px; 
     margin: 0 auto;
}
.logo 
{
    text-align: center;
   opacity: 80%;
   transition: transform 1s;
  

}
.logo:hover {
  transform: rotate(120240deg)
}
.obtekani {
    display: flex;

}
#mach {
word-wrap: break-word;
overflow-wrap: break-word;
white-space: normal;
color: aqua;
font-size: 30px;
background-color: black;
font-family: "gamefont";
border: 2px solid rgb(5, 247, 255);
}

@media screen and (min-width: 760px) {
  .container {
    flex-direction: row;
    justify-content: space-around;
    font-size: 25px;
    font-family: 'Bebas Neue', Courier, monospace;
  }
}


.okje {
  display: flex;
  width: 100%;
  font-size: medium; 
  line-height: 20px;
  text-indent: 5px; /* kde text zacina */
  color: #53db14;
  letter-spacing: 2px; 
  text-shadow: 5px 5px rgba(24, 54, 9, 0.5);
  font-family: 'gamefont';
    border: 2px solid rgb(5, 247, 255);
    background-color: black; 

}

.topr { /*az budu vedet jak dam to na stejny radek jak h1 */
  display: flex;
    justify-content: space-between; 
    align-items: center;
}
.backtoicon {
  padding: 20px;
  width: 150px; 
  height: 150px;
  align-items: center;

}
.backtoicon:hover {
  transform: scale(1.1);
}
.link {
  text-align: center;
   font-family: 'Minglii';
   background-color: #53db14;
  color: red;
   text-decoration: none;
   list-style: none;
}
.link:hover {
    color: darkred;     
    background-color: red;
}